{
  "name": "ent.reslate.xyz",
  "version": "1.0.0",
  "description": "",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 0",
    "serve": "webpack serve --config webpack.dev.js",
    "build": "webpack --config webpack.prod.js"
  },
  "repository": {
    "type": "git",
    "url": "git@dev.sys.reslate.xyz:ydeng/ent.reslate.xyz.git"
  },
  "keywords": [],
  "author": "Reslate",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.16.7",
    "@babel/preset-env": "^7.16.8",
    "@squoosh/lib": "^0.4.0",
    "@vue/compiler-sfc": "^3.2.26",
    "babel-loader": "^8.2.3",
    "css-loader": "^6.5.1",
    "eslint": "^8.6.0",
    "eslint-plugin-vue": "^8.3.0",
    "eslint-webpack-plugin": "^3.1.1",
    "html-webpack-plugin": "^5.5.0",
    "image-minimizer-webpack-plugin": "^3.2.3",
    "imagemin-gifsicle": "^7.0.0",
    "imagemin-mozjpeg": "^10.0.0",
    "imagemin-pngquant": "^9.0.2",
    "imagemin-svgo": "^10.0.1",
    "inject-body-webpack-plugin": "^1.3.0",
    "sass": "^1.48.0",
    "sass-loader": "^12.4.0",
    "style-loader": "^3.3.1",
    "vue-loader": "^17.0.0",
    "vue-style-loader": "^4.1.3",
    "webpack": "^5.66.0",
    "webpack-cli": "^4.9.1",
    "webpack-dev-server": "^4.7.3",
    "webpack-merge": "^5.8.0"
  },
  "dependencies": {
    "axios": "^0.24.0",
    "bootstrap": "^5.1.3",
    "core-js": "^3.20.3",
    "css.gg": "^2.0.0",
    "regenerator-runtime": "^0.13.9",
    "vue": "^3.2.26",
    "vue-router": "^4.0.12"
  }
}